@font-face {
    font-family: 'gandhi_sansregular';
    src: url('GandhiSans-Regular-webfont.eot');
    src: url('GandhiSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('GandhiSans-Regular-webfont.woff') format('woff'),
         url('GandhiSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gandhi_sansitalic';
    src: url('GandhiSans-Italic-webfont.eot');
    src: url('GandhiSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('GandhiSans-Italic-webfont.woff') format('woff'),
         url('GandhiSans-Italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gandhi_sansbold';
    src: url('GandhiSans-Bold-webfont.eot');
    src: url('GandhiSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('GandhiSans-Bold-webfont.woff') format('woff'),
         url('GandhiSans-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gandhi_sansbold_italic';
    src: url('GandhiSans-BoldItalic-webfont.eot');
    src: url('GandhiSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('GandhiSans-BoldItalic-webfont.woff') format('woff'),
         url('GandhiSans-BoldItalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

